{
  "name": "simplerequest",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^16.0.0",
    "farhad-data-parser": "^1.0.2",
    "farhad-data-validator": "^0.2.0",
    "farhad-initial-server": "^1.0.1",
    "farhad-redis-client": "^1.1.0",
    "farhad-res-api": "^1.0.0",
    "farhad-simple-router": "^1.1.1"
  }
}
